{
	"name": "Mechanics",
	"description": "The mechanics of this world might not be the same as the one you are from. $(p)This section will let you familiarize yourself with the world's mechanics.",
	"icon": "minecraft:knowledge_book",
	"sortnum": 1
}